Loading...
Searching...
No Matches
tgsja: generalized SVD of trapezoidal matrices, step in ggsvd3
LAPACK » Singular Value Decomposition (SVD) » Generalized SVD computational routines
Collaboration diagram for tgsja: generalized SVD of trapezoidal matrices, step in ggsvd3:

## Functions

subroutine | ctgsja (jobu, jobv, jobq, m, p, n, k, l, a, lda, b, ldb, tola, tolb, alpha, beta, u, ldu, v, ldv, q, ldq, work, ncycle, info)
| CTGSJA
subroutine | dtgsja (jobu, jobv, jobq, m, p, n, k, l, a, lda, b, ldb, tola, tolb, alpha, beta, u, ldu, v, ldv, q, ldq, work, ncycle, info)
| DTGSJA
subroutine | stgsja (jobu, jobv, jobq, m, p, n, k, l, a, lda, b, ldb, tola, tolb, alpha, beta, u, ldu, v, ldv, q, ldq, work, ncycle, info)
| STGSJA
subroutine | ztgsja (jobu, jobv, jobq, m, p, n, k, l, a, lda, b, ldb, tola, tolb, alpha, beta, u, ldu, v, ldv, q, ldq, work, ncycle, info)
| ZTGSJA

## Detailed Description